@charset "UTF-8";
/* CSS Document */


body ul{list-style-type:none;}

body{font-family: 'Abel', sans-serif;}
#header{margin-top:20px;}
#header #menu ul li{float:left; padding-left:30px; padding-right:10px; padding-top:10px; padding-bottom:10px;}
#header #menu ul li a, #header #menu ul li a:visited{color:#054c5b; font-size:18px;}
#header #menu ul li a:hover, #header #menu ul li.active a{color:#36c0dc;}
#menu_line{height:2px; border-bottom:solid 1px #9dc2c8;margin-left:54px; width:570px;}
#photo{background-color:#36c0dc; margin-top:20px; margin-bottom:45px;}
#description{color: #054c5b; text-align:justify;}
#description_left{margin-top:45px;}
#description p{font-size:18px;}
#description p span{font-size:20px;}
#description h1{font-family: 'Abel', sans-serif; font-size:20px; text-align:center; margin-top:10px; margin-bottom:10px; color:#054c5b;}
#horaires{text-align:center;}
#horaires ul{margin-left:0px; text-align:center; border:solid 1px #36c0dc; padding:10px;}
#description_center{margin-top:85px; text-align:center;}
#description_center p{text-align:justify;}
#description_center img{border: 1px solid #36c0dc; padding: 10px; margin:auto;}
#description_right{text-align:center;}
#titre_actu{margin-bottom:5px;}
#img_actu{border:solid 1px #36c0dc; padding:10px;}
#lien_actu, #lien_actu:visited{color:#36c0dc; font-size:16px; text-decoration:underline;}
#lien_actu:hover{ color:#36c0dc; font-style:italic;}
#boule{margin-top:20px; text-align:center;}
#follow{background:#054c5b; text-align:center; padding-top:40px;}
#follow img{margin:auto;}
#follow p{color:#ffffff;}
#follow form{text-align:center; width:285px; height:30px; margin:auto;}
#email{width:155px; background:#b4e9f4; color:#054c5b; border:none; height:26px; text-align:right; font-size:14px;}
.envoyer{width:130px; background:#36c0dc; border:none; height:26px; text-align:right; color:#054c5b; font-size:14px;}
#facebook img{margin-top:30px; margin-bottom:30px;}
#footer{color:#054c5b; margin-top:40px;}
#footer ul li span{font-size:14px;}
#liens_footer{margin-top:15px;}
#liens_footer ul{border-left:1px solid #054c5b; padding-left:10px;}
#liens_footer ul li a, #liens_footer ul li a:visited{color:#054c5b;}
#liens_footer ul li a:hover{color:#36c0dc;}
#dotcom{text-align:center; margin-top:20px; color:#054c5b;}

#photo_pedicure{background-color:#f1e7e1; margin-top:20px; margin-bottom:45px;}
.contenu div{padding-left:15px; padding-right:15px;}
.contenu h1{font-family: 'Abel', sans-serif; font-size:22px; color:#36c0dc;}
.contenu p, .contenu ul{font-size:16px; color:#054c5b; text-align:justify;}
.contenu h2{font-family: 'Abel', sans-serif; font-size:18px; color:#054c5b;}
#sous_menu{border-bottom:solid 1px #9dc2c8; padding-bottom:5px; height:30px; margin-bottom:20px;}
#sous_menu a, #sous_menu a:visited{float:left; margin-left:10px; color:#36c0dc; font-size:18px;}
#sous_menu a:hover{color:#054c5b;}
#sous_menu p{float:left; margin-left:10px; color:#054c5b; font-size:18px;}

#photo_specialites{background-color:#bd2167; margin-top:20px; margin-bottom:45px;}
#photo_epilations{background-color:#000000; margin-top:20px; margin-bottom:45px;}
#photo_visage{background-color:#f1d2c5; margin-top:20px; margin-bottom:45px;}
#photo_corps{background-color:#f3eae3; margin-top:20px; margin-bottom:45px;}
#photo_tarifs{background-color:#00b9ec; margin-top:20px; margin-bottom:45px;}

.tarif{color:#054c5b; width: 100%;}
.tarif tr td{color:#054c5b;}
.titre_tarif{color:#36c0dc; font-size: 20px; font-weight: normal;}
.tarif span{color:#36c0dc;}
.tarif tr td:last-child{text-align: right; width: 115px; }


#contact, #contact ul{text-align:center;}
#contact ul{margin-left:0px;}
#googlemap iframe{width:100%;}

.pied{margin:auto; border: 1px solid #36c0dc; padding: 10px; width:200px;}
.mycose{text-align:center; font-style:italic;}
.mycose p{text-align:center;}

#photo_news{margin-bottom:20px; padding-left:0px; padding-right:30px;}
#text_news{padding-left:0px;}
.photos{border: 1px solid #36c0dc; padding: 10px; margin-bottom:20px; max-width:323px;}

table,  table tr, table td, table th, table thead{ border: none !important; background: none !important;}
.ancres{border-bottom: 1px solid #9dc2c8; margin-bottom: 10px; padding-left:15px; padding-right: 15px;}
.ancres li{text-align: center; color: #36c0dc; font-size: 18px;}
.ancres li a, .ancres li a:visited{color: #36c0dc;}
.ancres li a:hover{color:#054c5b;}
.ancres ul{margin-bottom: 10px;}